<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TUGAS 16-2</title>
</head>
<body>
    <h1>Form Autocomplete</h1>

    <form action="">
        <input type="text" name="email" autocomplete="on">
    </form>
</body>
</html>